@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Template:   cocoon-master
Version:    1.0.8
*/

/************************************
** 子テーマ用のスタイルを書く
************************************/
/*必要ならばここにコードを書く*/
/*【ヘッダ】*/
.tagline {
	position:	absolute;
	padding:	25px 20px 0;
	font-weight:	bold;
}
.logo-text {
	position:	relative;
	padding:	15px 20px 30px;
	text-align:	left;
}
.site-name-text {
	font-weight:	bold;
	font-family:	"Yu Gothic", "游ゴシック", YuGothic, "游ゴシック体";
}

/* 記事中のアイキャッチ画像*/
.wp-post-image {
	border-radius:	4px;	/* 角丸 */	
	box-shadow:		4px 4px 4px rgba(0,0,0,0.4);	/* 影 */
}
.cat-label {
	border-radius:	4px;	/* 角丸 */	
}
.wp-block-image img{
	border:		solid 1px #dddddd;	/* ボーダー */
}

/* 見出し */
.article h2{
	padding:	10px 25px;
}
.article h3{
	padding:	8px 20px;
	border-left:	solid 6px #0e3d69;
	border-bottom:	double 3px #0e3d69;
}
.article h4{
	padding:	5px 10px;
	border-bottom:	solid 3px #0e3d69;
}

/* ランキング */
.ranking-item-name {
	margin-top:		40px;
	margin-bottom:	0;
}
div.wp-block-columns {
	margin:		0;
	padding:	15px 10px;
	border:		solid 1px #dddddd;
}
div.wp-block-column {
	margin-bottom:	0;
}
.wp-block-column figure {
	margin-bottom:	0;
}
.wp-block-column p {
	margin-bottom:	10px;
}
div.wp-block-button {
	margin-bottom:	0;
}
a.wp-block-button__link {
	padding:	0;
	width:		100%;
}

/*【サイドバー】*/
/* 見出し */
.sidebar h3{
	border:		double 3px #ffffff;
}
/* 人気記事のタイトルのフォント */
.widget-entry-card{
	font-size:	12px;
}
.widget_archive select{
	font-size:	12px;
}
.widget_categories a{
	font-size:	12px;
}
.custom-html-widget{
	font-size:	12px;
}
/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/
/*1240px以下*/
@media screen and (max-width: 1240px){
  /*必要ならばここにコードを書く*/
}

/*1030px以下*/
@media screen and (max-width: 1030px){
  /*必要ならばここにコードを書く*/
}

/*768px以下*/
@media screen and (max-width: 768px){
  /*必要ならばここにコードを書く*/
}

/*480px以下*/
@media screen and (max-width: 480px){
  /*必要ならばここにコードを書く*/
}
